Gateway New 3DS Emunand 9.5.0 and higher is not supported (+ reason)

Discussion in '3DS - Flashcards & Custom Firmwares' started by s-arash, Feb 3, 2015.

  1. s-arash
    OP

    s-arash GBAtemp Regular

    Member
    160
    82
    Sep 3, 2013
    United States
    from gateway website:

    and the reason , well it seems that n3ds is not just a better hardware ,some major software changes can be done on it

    here's the log from 3dbrew on 9.5.0-22 firmware:

    as you see , they are some security features exclusively for n3ds firmware which are not present on regular 3ds
    maybe the gateway team can bypass it like 7.x encryption , maybe not , who knows...
     
    Margen67 likes this.


  2. chemistryfreak

    chemistryfreak GBAtemp Fan

    Member
    419
    84
    Nov 8, 2008
    Glad I kept my old 3DS.
     
    Last edited by chemistryfreak, Oct 13, 2015
    Queno138 likes this.
  3. Keylogger

    Keylogger GBAtemp Advanced Maniac

    Member
    1,722
    366
    May 3, 2006
    France
    I guess Nintendo is ready for Majora's Mask release now
     
    GotKrypto76 likes this.
  4. Timburpton

    Timburpton GBAtemp Advanced Fan

    Member
    591
    133
    Nov 18, 2014
    it's obvious that's there's full kernel access. so how does this relate to gw not being able to make emunanding?
     
  5. Phantom_User

    Phantom_User Phantom of Page 666

    Member
    1,451
    1,343
    Aug 28, 2012
    Your nightmares
    Bigger wait, yes, but they'll work around it.

    Cherry on top would be N3DS on 9.5 onwards. That would SUCK.
     
  6. Kracken

    Kracken GBAtemp Regular

    Member
    257
    98
    Jan 12, 2015
    United States

    It's been said a ton that US/EU launch units are likely to be on <9.3. Plus you can still import a JPN or AUS one and have it guaranteed <9.3
     
    Margen67 likes this.
  7. bendrr

    bendrr GBAtemp Regular

    Member
    155
    58
    Dec 3, 2014
    United States

    No kidding there man.
     
  8. Deathbot64

    Deathbot64 GBAtemp Regular

    Member
    238
    35
    Dec 15, 2014
    Canada
    so will emunand 9.5 work on the old 3ds or xl?
     
  9. Miles54321

    Miles54321 GBAtemp Advanced Fan

    Member
    839
    326
    Dec 16, 2010
    Gateway Headquarters with SonyUSA

    Apparently but not on N3ds xl due to different encryption or something
     
  10. night_hawk

    night_hawk GBAtemp Fan

    Member
    489
    186
    Dec 3, 2014
    Italy
    They have kernel access till 9.2. To avoid new encryption they need kernel (new exploit) in 9.5 sysnand or a totally new boothax
     
  11. Deathbot64

    Deathbot64 GBAtemp Regular

    Member
    238
    35
    Dec 15, 2014
    Canada
    ya 9.5 emunand works with the old 3ds xl, eshop and everything
     
  12. the avenger

    the avenger Advanced Member

    Newcomer
    55
    8
    Oct 9, 2010
    United States
    if i am understanding this correctly,then this could mean the n3ds update is coming real soon,otherwise they would just not announce this now and keep working on it instead
     
  13. lebad

    lebad Advanced Member

    Newcomer
    86
    19
    Nov 10, 2009
    Luxembourg
    No I don't yhink like you, they will continu working until the chinese new year :cry:
     
    yuyuyup likes this.
  14. Kracken

    Kracken GBAtemp Regular

    Member
    257
    98
    Jan 12, 2015
    United States
    Not necessarily. Last time the key was changed it took half a year for GW to solve it. GW knows this is a big problem and has instead decided to ditch 9.5 emunand ASAP in favor of finishing up N3DS support. That means GW knows they can't fix it for a while so might as well ignore it since we have a lot of work to do still.

    I hope it comes soon, but I won't get my hopes up.
     
  15. Liberty

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    I wouldn't say real soon, but it sounds as if they're working on it. And that's the question. Cancel my New 3DS XL preorder or not? I don't need a 200-EUR-brick.
     
  16. davhuit

    davhuit GBAtemp Advanced Fan

    Member
    992
    304
    Nov 23, 2005
    France
    Don't really care personally, emunand 9.x (9.0-9.2) is far enough.

    The only thing you would lose not having 9.5 is eshop access, and you can still get the game updates as .cia files so it's a fake problem.

    About New Games, after Majora's Mask, it's not like any big games has big announced soon so it's not really a problem for me, and if I'm really interested by a game, I can still buy it (like I often did, last game I bought was Pokemon AS), piracy is not my main motivation for gateway personally.
     
    Xenon Hacks likes this.
  17. Kracken

    Kracken GBAtemp Regular

    Member
    257
    98
    Jan 12, 2015
    United States
    Preorder, then return it unopened if GW doesn't release support within the return window.
     
  18. Liberty

    Liberty GBAtemp Advanced Fan

    Member
    526
    61
    Nov 22, 2008
    Gambia, The
    I don't think GW will release anything within 30 days of the New 3DS release. But they'll release an update within 6 month or so, it would be fine enough.
     
  19. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,281
    1,110
    Mar 7, 2010
    At Home :)
    I heard the NN3DS will be shipping on 9.2 to the uk, not 100% sure though just what I have been told by a fellow friend that works at a game shop but not GAME itself of course. :)

    Edit: but yeah worst case scenario I could still order an Australia unit from 365games.co.uk :)
     
    mech likes this.
  20. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    OK...........I think someone took my chinese new year joke too far....
     
    Sonicx64 and UraKn0x like this.